# Merge of Diabetes Real and cb_2014_us_zcta510_500k - Google Fusion Tables

Zip Code: 60601
Hospitalizations in 2000: 57
Hospitalizations in 2011: 40
Percent Change in Hospitalizations from 2000 to 2011: -29.82%
Adjusted Rate per 10,000 in 2000: 11.9
Adjusted Rate per 10,000 in 2011: 6.1
Percent Change in Adjusted Rate from 2000 and 2011: -48.74%
Notes: This data is for zip codes 60611, 60601, 60602, 60603, 60604, 60605 combined.
description:

Attributes
ZCTA5CE10 | 60601
AFFGEOID10 | 8600000US60601
GEOID10 | 60601
ALAND10 | 1000852
AWATER10 | 0

name:
ZCTA5CE10: 60601
AFFGEOID10: 8600000US60601
ALAND10: 1000852
AWATER10: 0

Zip Code: 60602
Hospitalizations in 2000: 57
Hospitalizations in 2011: 40
Percent Change in Hospitalizations from 2000 to 2011: -29.82%
Adjusted Rate per 10,000 in 2000: 11.9
Adjusted Rate per 10,000 in 2011: 6.1
Percent Change in Adjusted Rate from 2000 and 2011: -48.74%
Notes: This data is for zip codes 60611, 60601, 60602, 60603, 60604, 60605 combined.
description:

Attributes
ZCTA5CE10 | 60602
AFFGEOID10 | 8600000US60602
GEOID10 | 60602
ALAND10 | 225428
AWATER10 | 0

name:
ZCTA5CE10: 60602
AFFGEOID10: 8600000US60602
ALAND10: 225428
AWATER10: 0

Zip Code: 60603
Hospitalizations in 2000: 57
Hospitalizations in 2011: 40
Percent Change in Hospitalizations from 2000 to 2011: -29.82%
Adjusted Rate per 10,000 in 2000: 11.9
Adjusted Rate per 10,000 in 2011: 6.1
Percent Change in Adjusted Rate from 2000 and 2011: -48.74%
Notes: This data is for zip codes 60611, 60601, 60602, 60603, 60604, 60605 combined.
description:

Attributes
ZCTA5CE10 | 60603
AFFGEOID10 | 8600000US60603
GEOID10 | 60603
ALAND10 | 375295
AWATER10 | 0

name:
ZCTA5CE10: 60603
AFFGEOID10: 8600000US60603
ALAND10: 375295
AWATER10: 0

Zip Code: 60604
Hospitalizations in 2000: 57
Hospitalizations in 2011: 40
Percent Change in Hospitalizations from 2000 to 2011: -29.82%
Adjusted Rate per 10,000 in 2000: 11.9
Adjusted Rate per 10,000 in 2011: 6.1
Percent Change in Adjusted Rate from 2000 and 2011: -48.74%
Notes: This data is for zip codes 60611, 60601, 60602, 60603, 60604, 60605 combined.
description:

Attributes
ZCTA5CE10 | 60604
AFFGEOID10 | 8600000US60604
GEOID10 | 60604
ALAND10 | 239758
AWATER10 | 0

name:
ZCTA5CE10: 60604
AFFGEOID10: 8600000US60604
ALAND10: 239758
AWATER10: 0

Zip Code: 60605
Hospitalizations in 2000: 57
Hospitalizations in 2011: 40
Percent Change in Hospitalizations from 2000 to 2011: -29.82%
Adjusted Rate per 10,000 in 2000: 11.9
Adjusted Rate per 10,000 in 2011: 6.1
Percent Change in Adjusted Rate from 2000 and 2011: -48.74%
Notes: This data is for zip codes 60611, 60601, 60602, 60603, 60604, 60605 combined.
description:

Attributes
ZCTA5CE10 | 60605
AFFGEOID10 | 8600000US60605
GEOID10 | 60605
ALAND10 | 3225413
AWATER10 | 2031070

name:
ZCTA5CE10: 60605
AFFGEOID10: 8600000US60605
ALAND10: 3225413
AWATER10: 2031070

Zip Code: 60606
Hospitalizations in 2000: 41
Hospitalizations in 2011: 31
Percent Change in Hospitalizations from 2000 to 2011: -24.39%
Adjusted Rate per 10,000 in 2000: 27.3
Adjusted Rate per 10,000 in 2011: 17.4
Percent Change in Adjusted Rate from 2000 and 2011: -36.26%
Notes: This data is for zip codes 60661, 60606 and 60607 combined.
description:

Attributes
ZCTA5CE10 | 60606
AFFGEOID10 | 8600000US60606
GEOID10 | 60606
ALAND10 | 661667
AWATER10 | 0

name:
ZCTA5CE10: 60606
AFFGEOID10: 8600000US60606
ALAND10: 661667
AWATER10: 0

Zip Code: 60607
Hospitalizations in 2000: 41
Hospitalizations in 2011: 31
Percent Change in Hospitalizations from 2000 to 2011: -24.39%
Adjusted Rate per 10,000 in 2000: 27.3
Adjusted Rate per 10,000 in 2011: 17.4
Percent Change in Adjusted Rate from 2000 and 2011: -36.26%
Notes: This data is for zip codes 60661, 60606 and 60607 combined.
description:

Attributes
ZCTA5CE10 | 60607
AFFGEOID10 | 8600000US60607
GEOID10 | 60607
ALAND10 | 6009045
AWATER10 | 0

name:
ZCTA5CE10: 60607
AFFGEOID10: 8600000US60607
ALAND10: 6009045
AWATER10: 0

Zip Code: 60608
Hospitalizations in 2000: 211
Hospitalizations in 2011: 207
Percent Change in Hospitalizations from 2000 to 2011: -1.90%
Adjusted Rate per 10,000 in 2000: 33.3
Adjusted Rate per 10,000 in 2011: 30.2
Percent Change in Adjusted Rate from 2000 and 2011: -9.31%
Notes: None
description:

Attributes
ZCTA5CE10 | 60608
AFFGEOID10 | 8600000US60608
GEOID10 | 60608
ALAND10 | 16448598
AWATER10 | 456921

name:
ZCTA5CE10: 60608
AFFGEOID10: 8600000US60608
ALAND10: 16448598
AWATER10: 456921

Zip Code: 60609
Hospitalizations in 2000: 242
Hospitalizations in 2011: 176
Percent Change in Hospitalizations from 2000 to 2011: -27.27%
Adjusted Rate per 10,000 in 2000: 40.6
Adjusted Rate per 10,000 in 2011: 32.6
Percent Change in Adjusted Rate from 2000 and 2011: -19.70%
Notes: None
description:

Attributes
ZCTA5CE10 | 60609
AFFGEOID10 | 8600000US60609
GEOID10 | 60609
ALAND10 | 20092664
AWATER10 | 49424

name:
ZCTA5CE10: 60609
AFFGEOID10: 8600000US60609
ALAND10: 20092664
AWATER10: 49424

Zip Code: 60610
Hospitalizations in 2000: 80
Hospitalizations in 2011: 78
Percent Change in Hospitalizations from 2000 to 2011: -2.50%
Adjusted Rate per 10,000 in 2000: 17.9
Adjusted Rate per 10,000 in 2011: 15.4
Percent Change in Adjusted Rate from 2000 and 2011: -13.97%
Notes: This data is for zip codes 60654 and 60610 combined.
description:

Attributes
ZCTA5CE10 | 60610
AFFGEOID10 | 8600000US60610
GEOID10 | 60610
ALAND10 | 3036764
AWATER10 | 1138535

name:
ZCTA5CE10: 60610
AFFGEOID10: 8600000US60610
ALAND10: 3036764
AWATER10: 1138535

Zip Code: 60611
Hospitalizations in 2000: 57
Hospitalizations in 2011: 40
Percent Change in Hospitalizations from 2000 to 2011: -29.82%
Adjusted Rate per 10,000 in 2000: 11.9
Adjusted Rate per 10,000 in 2011: 6.1
Percent Change in Adjusted Rate from 2000 and 2011: -48.74%
Notes: This data is for zip codes 60611, 60601, 60602, 60603, 60604, 60605 combined.
description:

Attributes
ZCTA5CE10 | 60611
AFFGEOID10 | 8600000US60611
GEOID10 | 60611
ALAND10 | 2138021
AWATER10 | 1498470

name:
ZCTA5CE10: 60611
AFFGEOID10: 8600000US60611
ALAND10: 2138021
AWATER10: 1498470

Zip Code: 60612
Hospitalizations in 2000: 124
Hospitalizations in 2011: 167
Percent Change in Hospitalizations from 2000 to 2011: 34.68%
Adjusted Rate per 10,000 in 2000: 39.7
Adjusted Rate per 10,000 in 2011: 57.4
Percent Change in Adjusted Rate from 2000 and 2011: 44.58%
Notes: None
description:

Attributes
ZCTA5CE10 | 60612
AFFGEOID10 | 8600000US60612
GEOID10 | 60612
ALAND10 | 9705201
AWATER10 | 0

name:
ZCTA5CE10: 60612
AFFGEOID10: 8600000US60612
ALAND10: 9705201
AWATER10: 0

Zip Code: 60613
Hospitalizations in 2000: 67
Hospitalizations in 2011: 53
Percent Change in Hospitalizations from 2000 to 2011: -20.90%
Adjusted Rate per 10,000 in 2000: 16.2
Adjusted Rate per 10,000 in 2011: 13.9
Percent Change in Adjusted Rate from 2000 and 2011: -14.20%
Notes: None
description:

Attributes
ZCTA5CE10 | 60613
AFFGEOID10 | 8600000US60613
GEOID10 | 60613
ALAND10 | 5632043
AWATER10 | 1114040

name:
ZCTA5CE10: 60613
AFFGEOID10: 8600000US60613
ALAND10: 5632043
AWATER10: 1114040

Zip Code: 60614
Hospitalizations in 2000: 64
Hospitalizations in 2011: 63
Percent Change in Hospitalizations from 2000 to 2011: -1.56%
Adjusted Rate per 10,000 in 2000: 14
Adjusted Rate per 10,000 in 2011: 13.8
Percent Change in Adjusted Rate from 2000 and 2011: -1.43%
Notes: None
description:

Attributes
ZCTA5CE10 | 60614
AFFGEOID10 | 8600000US60614
GEOID10 | 60614
ALAND10 | 8200319
AWATER10 | 744059

name:
ZCTA5CE10: 60614
AFFGEOID10: 8600000US60614
ALAND10: 8200319
AWATER10: 744059

Zip Code: 60615
Hospitalizations in 2000: 114
Hospitalizations in 2011: 92
Percent Change in Hospitalizations from 2000 to 2011: -19.30%
Adjusted Rate per 10,000 in 2000: 26.1
Adjusted Rate per 10,000 in 2011: 22.4
Percent Change in Adjusted Rate from 2000 and 2011: -14.18%
Notes: None
description:

Attributes
ZCTA5CE10 | 60615
AFFGEOID10 | 8600000US60615
GEOID10 | 60615
ALAND10 | 5730336
AWATER10 | 1663610

name:
ZCTA5CE10: 60615
AFFGEOID10: 8600000US60615
ALAND10: 5730336
AWATER10: 1663610

Zip Code: 60616
Hospitalizations in 2000: 133
Hospitalizations in 2011: 80
Percent Change in Hospitalizations from 2000 to 2011: -39.85%
Adjusted Rate per 10,000 in 2000: 28.5
Adjusted Rate per 10,000 in 2011: 15.3
Percent Change in Adjusted Rate from 2000 and 2011: -46.32%
Notes: None
description:

Attributes
ZCTA5CE10 | 60616
AFFGEOID10 | 8600000US60616
GEOID10 | 60616
ALAND10 | 10488361
AWATER10 | 1480936

name:
ZCTA5CE10: 60616
AFFGEOID10: 8600000US60616
ALAND10: 10488361
AWATER10: 1480936

Zip Code: 60617
Hospitalizations in 2000: 283
Hospitalizations in 2011: 380
Percent Change in Hospitalizations from 2000 to 2011: 34.28%
Adjusted Rate per 10,000 in 2000: 31.1
Adjusted Rate per 10,000 in 2011: 43.2
Percent Change in Adjusted Rate from 2000 and 2011: 38.91%
Notes: None
description:

Attributes
ZCTA5CE10 | 60617
AFFGEOID10 | 8600000US60617
GEOID10 | 60617
ALAND10 | 35925425
AWATER10 | 3907762

name:
ZCTA5CE10: 60617
AFFGEOID10: 8600000US60617
ALAND10: 35925425
AWATER10: 3907762

Zip Code: 60618
Hospitalizations in 2000: 139
Hospitalizations in 2011: 129
Percent Change in Hospitalizations from 2000 to 2011: -7.19%
Adjusted Rate per 10,000 in 2000: 17.5
Adjusted Rate per 10,000 in 2011: 16.4
Percent Change in Adjusted Rate from 2000 and 2011: -6.29%
Notes: None
description:

Attributes
ZCTA5CE10 | 60618
AFFGEOID10 | 8600000US60618
GEOID10 | 60618
ALAND10 | 13107752
AWATER10 | 0

name:
ZCTA5CE10: 60618
AFFGEOID10: 8600000US60618
ALAND10: 13107752
AWATER10: 0

Zip Code: 60619
Hospitalizations in 2000: 242
Hospitalizations in 2011: 356
Percent Change in Hospitalizations from 2000 to 2011: 47.11%
Adjusted Rate per 10,000 in 2000: 29.8
Adjusted Rate per 10,000 in 2011: 51.3
Percent Change in Adjusted Rate from 2000 and 2011: 72.15%
Notes: None
description:

Attributes
ZCTA5CE10 | 60619
AFFGEOID10 | 8600000US60619
GEOID10 | 60619
ALAND10 | 15593773
AWATER10 | 0

name:
ZCTA5CE10: 60619
AFFGEOID10: 8600000US60619
ALAND10: 15593773
AWATER10: 0

Zip Code: 60620
Hospitalizations in 2000: 388
Hospitalizations in 2011: 321
Percent Change in Hospitalizations from 2000 to 2011: -17.27%
Adjusted Rate per 10,000 in 2000: 45.6
Adjusted Rate per 10,000 in 2011: 42.1
Percent Change in Adjusted Rate from 2000 and 2011: -7.68%
Notes: None
description:

Attributes
ZCTA5CE10 | 60620
AFFGEOID10 | 8600000US60620
GEOID10 | 60620
ALAND10 | 18349606
AWATER10 | 10733

name:
ZCTA5CE10: 60620
AFFGEOID10: 8600000US60620
ALAND10: 18349606
AWATER10: 10733

Zip Code: 60621
Hospitalizations in 2000: 256
Hospitalizations in 2011: 164
Percent Change in Hospitalizations from 2000 to 2011: -35.94%
Adjusted Rate per 10,000 in 2000: 59.3
Adjusted Rate per 10,000 in 2011: 46
Percent Change in Adjusted Rate from 2000 and 2011: -22.43%
Notes: None
description:

Attributes
ZCTA5CE10 | 60621
AFFGEOID10 | 8600000US60621
GEOID10 | 60621
ALAND10 | 9656689
AWATER10 | 0

name:
ZCTA5CE10: 60621
AFFGEOID10: 8600000US60621
ALAND10: 9656689
AWATER10: 0

Zip Code: 60622
Hospitalizations in 2000: 231
Hospitalizations in 2011: 112
Percent Change in Hospitalizations from 2000 to 2011: -51.52%
Adjusted Rate per 10,000 in 2000: 41.7
Adjusted Rate per 10,000 in 2011: 25.9
Percent Change in Adjusted Rate from 2000 and 2011: -37.89%
Notes: This data is for zip codes 60642 and 60622 combined.
description:

Attributes
ZCTA5CE10 | 60622
AFFGEOID10 | 8600000US60622
GEOID10 | 60622
ALAND10 | 6359011
AWATER10 | 35154

name:
ZCTA5CE10: 60622
AFFGEOID10: 8600000US60622
ALAND10: 6359011
AWATER10: 35154

Zip Code: 60624
Hospitalizations in 2000: 253
Hospitalizations in 2011: 193
Percent Change in Hospitalizations from 2000 to 2011: -23.72%
Adjusted Rate per 10,000 in 2000: 63.7
Adjusted Rate per 10,000 in 2011: 52.1
Percent Change in Adjusted Rate from 2000 and 2011: -18.21%
Notes: None
description:

Attributes
ZCTA5CE10 | 60624
AFFGEOID10 | 8600000US60624
GEOID10 | 60624
ALAND10 | 9155258
AWATER10 | 14139

name:
ZCTA5CE10: 60624
AFFGEOID10: 8600000US60624
ALAND10: 9155258
AWATER10: 14139

Zip Code: 60625
Hospitalizations in 2000: 126
Hospitalizations in 2011: 137
Percent Change in Hospitalizations from 2000 to 2011: 8.73%
Adjusted Rate per 10,000 in 2000: 17
Adjusted Rate per 10,000 in 2011: 21.6
Percent Change in Adjusted Rate from 2000 and 2011: 27.06%
Notes: None
description:

Attributes
ZCTA5CE10 | 60625
AFFGEOID10 | 8600000US60625
GEOID10 | 60625
ALAND10 | 10093814
AWATER10 | 29163

name:
ZCTA5CE10: 60625
AFFGEOID10: 8600000US60625
ALAND10: 10093814
AWATER10: 29163

Zip Code: 60626
Hospitalizations in 2000: 133
Hospitalizations in 2011: 102
Percent Change in Hospitalizations from 2000 to 2011: -23.31%
Adjusted Rate per 10,000 in 2000: 28.6
Adjusted Rate per 10,000 in 2011: 23.8
Percent Change in Adjusted Rate from 2000 and 2011: -16.78%
Notes: None
description:

Attributes
ZCTA5CE10 | 60626
AFFGEOID10 | 8600000US60626
GEOID10 | 60626
ALAND10 | 4416738
AWATER10 | 1192512

name:
ZCTA5CE10: 60626
AFFGEOID10: 8600000US60626
ALAND10: 4416738
AWATER10: 1192512

Zip Code: 60628
Hospitalizations in 2000: 381
Hospitalizations in 2011: 346
Percent Change in Hospitalizations from 2000 to 2011: -9.19%
Adjusted Rate per 10,000 in 2000: 43.6
Adjusted Rate per 10,000 in 2011: 45.3
Percent Change in Adjusted Rate from 2000 and 2011: 3.90%
Notes: None
description:

Attributes
ZCTA5CE10 | 60628
AFFGEOID10 | 8600000US60628
GEOID10 | 60628
ALAND10 | 28283880
AWATER10 | 194390

name:
ZCTA5CE10: 60628
AFFGEOID10: 8600000US60628
ALAND10: 28283880
AWATER10: 194390

Zip Code: 60629
Hospitalizations in 2000: 224
Hospitalizations in 2011: 292
Percent Change in Hospitalizations from 2000 to 2011: 30.36%
Adjusted Rate per 10,000 in 2000: 24.4
Adjusted Rate per 10,000 in 2011: 31.3
Percent Change in Adjusted Rate from 2000 and 2011: 28.28%
Notes: None
description:

Attributes
ZCTA5CE10 | 60629
AFFGEOID10 | 8600000US60629
GEOID10 | 60629
ALAND10 | 17616871
AWATER10 | 161565

name:
ZCTA5CE10: 60629
AFFGEOID10: 8600000US60629
ALAND10: 17616871
AWATER10: 161565

Zip Code: 60630
Hospitalizations in 2000: 81
Hospitalizations in 2011: 79
Percent Change in Hospitalizations from 2000 to 2011: -2.47%
Adjusted Rate per 10,000 in 2000: 13.6
Adjusted Rate per 10,000 in 2011: 13.5
Percent Change in Adjusted Rate from 2000 and 2011: -0.74%
Notes: None
description:

Attributes
ZCTA5CE10 | 60630
AFFGEOID10 | 8600000US60630
GEOID10 | 60630
ALAND10 | 12365734
AWATER10 | 3028

name:
ZCTA5CE10: 60630
AFFGEOID10: 8600000US60630
ALAND10: 12365734
AWATER10: 3028

Zip Code: 60631
Hospitalizations in 2000: 57
Hospitalizations in 2011: 32
Percent Change in Hospitalizations from 2000 to 2011: -43.86%
Adjusted Rate per 10,000 in 2000: 14.7
Adjusted Rate per 10,000 in 2011: 8.5
Percent Change in Adjusted Rate from 2000 and 2011: -42.18%
Notes: None
description:

Attributes
ZCTA5CE10 | 60631
AFFGEOID10 | 8600000US60631
GEOID10 | 60631
ALAND10 | 9635757
AWATER10 | 0

name:
ZCTA5CE10: 60631
AFFGEOID10: 8600000US60631
ALAND10: 9635757
AWATER10: 0

Zip Code: 60632
Hospitalizations in 2000: 122
Hospitalizations in 2011: 126
Percent Change in Hospitalizations from 2000 to 2011: 3.28%
Adjusted Rate per 10,000 in 2000: 18.8
Adjusted Rate per 10,000 in 2011: 17.6
Percent Change in Adjusted Rate from 2000 and 2011: -6.38%
Notes: None
description:

Attributes
ZCTA5CE10 | 60632
AFFGEOID10 | 8600000US60632
GEOID10 | 60632
ALAND10 | 19250663
AWATER10 | 123030

name:
ZCTA5CE10: 60632
AFFGEOID10: 8600000US60632
ALAND10: 19250663
AWATER10: 123030

Zip Code: 60633
Hospitalizations in 2000: 20
Hospitalizations in 2011: 139
Percent Change in Hospitalizations from 2000 to 2011: 595.00%
Adjusted Rate per 10,000 in 2000: 5.1
Adjusted Rate per 10,000 in 2011: 34.2
Percent Change in Adjusted Rate from 2000 and 2011: 570.59%
Notes: This data is for zip codes 60827 and 60633 combined.
description:

Attributes
ZCTA5CE10 | 60633
AFFGEOID10 | 8600000US60633
GEOID10 | 60633
ALAND10 | 26562790
AWATER10 | 5011682

name:
ZCTA5CE10: 60633
AFFGEOID10: 8600000US60633
ALAND10: 26562790
AWATER10: 5011682

Zip Code: 60634
Hospitalizations in 2000: 99
Hospitalizations in 2011: 100
Percent Change in Hospitalizations from 2000 to 2011: 1.01%
Adjusted Rate per 10,000 in 2000: 12
Adjusted Rate per 10,000 in 2011: 12.6
Percent Change in Adjusted Rate from 2000 and 2011: 5.00%
Notes: None
description:

Attributes
ZCTA5CE10 | 60634
AFFGEOID10 | 8600000US60634
GEOID10 | 60634
ALAND10 | 18422019
AWATER10 | 24085

name:
ZCTA5CE10: 60634
AFFGEOID10: 8600000US60634
ALAND10: 18422019
AWATER10: 24085

Zip Code: 60636
Hospitalizations in 2000: 251
Hospitalizations in 2011: 215
Percent Change in Hospitalizations from 2000 to 2011: -14.34%
Adjusted Rate per 10,000 in 2000: 52.8
Adjusted Rate per 10,000 in 2011: 52.2
Percent Change in Adjusted Rate from 2000 and 2011: -1.14%
Notes: None
description:

Attributes
ZCTA5CE10 | 60636
AFFGEOID10 | 8600000US60636
GEOID10 | 60636
ALAND10 | 10132373
AWATER10 | 0

name:
ZCTA5CE10: 60636
AFFGEOID10: 8600000US60636
ALAND10: 10132373
AWATER10: 0

Zip Code: 60637
Hospitalizations in 2000: 181
Hospitalizations in 2011: 177
Percent Change in Hospitalizations from 2000 to 2011: -2.21%
Adjusted Rate per 10,000 in 2000: 33.8
Adjusted Rate per 10,000 in 2011: 37.8
Percent Change in Adjusted Rate from 2000 and 2011: 11.83%
Notes: None
description:

Attributes
ZCTA5CE10 | 60637
AFFGEOID10 | 8600000US60637
GEOID10 | 60637
ALAND10 | 11672816
AWATER10 | 1911070

name:
ZCTA5CE10: 60637
AFFGEOID10: 8600000US60637
ALAND10: 11672816
AWATER10: 1911070

Zip Code: 60638
Hospitalizations in 2000: 114
Hospitalizations in 2011: 83
Percent Change in Hospitalizations from 2000 to 2011: -27.19%
Adjusted Rate per 10,000 in 2000: 17.9
Adjusted Rate per 10,000 in 2011: 14.1
Percent Change in Adjusted Rate from 2000 and 2011: -21.23%
Notes: None
description:

Attributes
ZCTA5CE10 | 60638
AFFGEOID10 | 8600000US60638
GEOID10 | 60638
ALAND10 | 28765118
AWATER10 | 0

name:
ZCTA5CE10: 60638
AFFGEOID10: 8600000US60638
ALAND10: 28765118
AWATER10: 0

Zip Code: 60639
Hospitalizations in 2000: 237
Hospitalizations in 2011: 252
Percent Change in Hospitalizations from 2000 to 2011: 6.33%
Adjusted Rate per 10,000 in 2000: 35.2
Adjusted Rate per 10,000 in 2011: 31.8
Percent Change in Adjusted Rate from 2000 and 2011: -9.66%
Notes: None
description:

Attributes
ZCTA5CE10 | 60639
AFFGEOID10 | 8600000US60639
GEOID10 | 60639
ALAND10 | 12632903
AWATER10 | 0

name:
ZCTA5CE10: 60639
AFFGEOID10: 8600000US60639
ALAND10: 12632903
AWATER10: 0

Zip Code: 60640
Hospitalizations in 2000: 188
Hospitalizations in 2011: 149
Percent Change in Hospitalizations from 2000 to 2011: -20.74%
Adjusted Rate per 10,000 in 2000: 27.3
Adjusted Rate per 10,000 in 2011: 23.1
Percent Change in Adjusted Rate from 2000 and 2011: -15.38%
Notes: None
description:

Attributes
ZCTA5CE10 | 60640
AFFGEOID10 | 8600000US60640
GEOID10 | 60640
ALAND10 | 6236948
AWATER10 | 652940

name:
ZCTA5CE10: 60640
AFFGEOID10: 8600000US60640
ALAND10: 6236948
AWATER10: 652940

Zip Code: 60641
Hospitalizations in 2000: 125
Hospitalizations in 2011: 122
Percent Change in Hospitalizations from 2000 to 2011: -2.40%
Adjusted Rate per 10,000 in 2000: 18.3
Adjusted Rate per 10,000 in 2011: 18.2
Percent Change in Adjusted Rate from 2000 and 2011: -0.55%
Notes: None
description:

Attributes
ZCTA5CE10 | 60641
AFFGEOID10 | 8600000US60641
GEOID10 | 60641
ALAND10 | 10468215
AWATER10 | 0

name:
ZCTA5CE10: 60641
AFFGEOID10: 8600000US60641
ALAND10: 10468215
AWATER10: 0

Zip Code: 60642
Hospitalizations in 2000: 231
Hospitalizations in 2011: 112
Percent Change in Hospitalizations from 2000 to 2011: -51.52%
Adjusted Rate per 10,000 in 2000: 41.7
Adjusted Rate per 10,000 in 2011: 25.9
Percent Change in Adjusted Rate from 2000 and 2011: -37.89%
Notes: This data is for zip codes 60642 and 60622 combined.
description:

Attributes
ZCTA5CE10 | 60642
AFFGEOID10 | 8600000US60642
GEOID10 | 60642
ALAND10 | 4405044
AWATER10 | 83347

name:
ZCTA5CE10: 60642
AFFGEOID10: 8600000US60642
ALAND10: 4405044
AWATER10: 83347

Zip Code: 60643
Hospitalizations in 2000: 177
Hospitalizations in 2011: 198
Percent Change in Hospitalizations from 2000 to 2011: 11.86%
Adjusted Rate per 10,000 in 2000: 32.4
Adjusted Rate per 10,000 in 2011: 36.6
Percent Change in Adjusted Rate from 2000 and 2011: 12.96%
Notes: None
description:

Attributes
ZCTA5CE10 | 60643
AFFGEOID10 | 8600000US60643
GEOID10 | 60643
ALAND10 | 19028876
AWATER10 | 32433

name:
ZCTA5CE10: 60643
AFFGEOID10: 8600000US60643
ALAND10: 19028876
AWATER10: 32433

Zip Code: 60644
Hospitalizations in 2000: 255
Hospitalizations in 2011: 256
Percent Change in Hospitalizations from 2000 to 2011: 0.39%
Adjusted Rate per 10,000 in 2000: 50.3
Adjusted Rate per 10,000 in 2011: 52.2
Percent Change in Adjusted Rate from 2000 and 2011: 3.78%
Notes: None
description:

Attributes
ZCTA5CE10 | 60644
AFFGEOID10 | 8600000US60644
GEOID10 | 60644
ALAND10 | 9074683
AWATER10 | 24575

name:
ZCTA5CE10: 60644
AFFGEOID10: 8600000US60644
ALAND10: 9074683
AWATER10: 24575

Zip Code: 60645
Hospitalizations in 2000: 82
Hospitalizations in 2011: 55
Percent Change in Hospitalizations from 2000 to 2011: -32.93%
Adjusted Rate per 10,000 in 2000: 18
Adjusted Rate per 10,000 in 2011: 12.3
Percent Change in Adjusted Rate from 2000 and 2011: -31.67%
Notes: None
description:

Attributes
ZCTA5CE10 | 60645
AFFGEOID10 | 8600000US60645
GEOID10 | 60645
ALAND10 | 5847010
AWATER10 | 0

name:
ZCTA5CE10: 60645
AFFGEOID10: 8600000US60645
ALAND10: 5847010
AWATER10: 0

Zip Code: 60646
Hospitalizations in 2000: 42
Hospitalizations in 2011: 36
Percent Change in Hospitalizations from 2000 to 2011: -14.29%
Adjusted Rate per 10,000 in 2000: 12.1
Adjusted Rate per 10,000 in 2011: 11.6
Percent Change in Adjusted Rate from 2000 and 2011: -4.13%
Notes: None
description:

Attributes
ZCTA5CE10 | 60646
AFFGEOID10 | 8600000US60646
GEOID10 | 60646
ALAND10 | 11840825
AWATER10 | 0

name:
ZCTA5CE10: 60646
AFFGEOID10: 8600000US60646
ALAND10: 11840825
AWATER10: 0

Zip Code: 60647
Hospitalizations in 2000: 347
Hospitalizations in 2011: 183
Percent Change in Hospitalizations from 2000 to 2011: -47.26%
Adjusted Rate per 10,000 in 2000: 51
Adjusted Rate per 10,000 in 2011: 32.2
Percent Change in Adjusted Rate from 2000 and 2011: -36.86%
Notes: None
description:

Attributes
ZCTA5CE10 | 60647
AFFGEOID10 | 8600000US60647
GEOID10 | 60647
ALAND10 | 10483653
AWATER10 | 30466

name:
ZCTA5CE10: 60647
AFFGEOID10: 8600000US60647
ALAND10: 10483653
AWATER10: 30466

Zip Code: 60649
Hospitalizations in 2000: 222
Hospitalizations in 2011: 236
Percent Change in Hospitalizations from 2000 to 2011: 6.31%
Adjusted Rate per 10,000 in 2000: 43.3
Adjusted Rate per 10,000 in 2011: 46.7
Percent Change in Adjusted Rate from 2000 and 2011: 7.85%
Notes: None
description:

Attributes
ZCTA5CE10 | 60649
AFFGEOID10 | 8600000US60649
GEOID10 | 60649
ALAND10 | 7584368
AWATER10 | 2576120

name:
ZCTA5CE10: 60649
AFFGEOID10: 8600000US60649
ALAND10: 7584368
AWATER10: 2576120

Zip Code: 60651
Hospitalizations in 2000: 256
Hospitalizations in 2011: 281
Percent Change in Hospitalizations from 2000 to 2011: 9.77%
Adjusted Rate per 10,000 in 2000: 43.6
Adjusted Rate per 10,000 in 2011: 48.1
Percent Change in Adjusted Rate from 2000 and 2011: 10.32%
Notes: None
description:

Attributes
ZCTA5CE10 | 60651
AFFGEOID10 | 8600000US60651
GEOID10 | 60651
ALAND10 | 9052657
AWATER10 | 0

name:
ZCTA5CE10: 60651
AFFGEOID10: 8600000US60651
ALAND10: 9052657
AWATER10: 0

Zip Code: 60652
Hospitalizations in 2000: 74
Hospitalizations in 2011: 89
Percent Change in Hospitalizations from 2000 to 2011: 20.27%
Adjusted Rate per 10,000 in 2000: 20.2
Adjusted Rate per 10,000 in 2011: 23.4
Percent Change in Adjusted Rate from 2000 and 2011: 15.84%
Notes: None
description:

Attributes
ZCTA5CE10 | 60652
AFFGEOID10 | 8600000US60652
GEOID10 | 60652
ALAND10 | 12987868
AWATER10 | 0

name:
ZCTA5CE10: 60652
AFFGEOID10: 8600000US60652
ALAND10: 12987868
AWATER10: 0

Zip Code: 60653
Hospitalizations in 2000: 212
Hospitalizations in 2011: 136
Percent Change in Hospitalizations from 2000 to 2011: -35.85%
Adjusted Rate per 10,000 in 2000: 66.2
Adjusted Rate per 10,000 in 2011: 44.4
Percent Change in Adjusted Rate from 2000 and 2011: -32.93%
Notes: None
description:

Attributes
ZCTA5CE10 | 60653
AFFGEOID10 | 8600000US60653
GEOID10 | 60653
ALAND10 | 6041734
AWATER10 | 1696670

name:
ZCTA5CE10: 60653
AFFGEOID10: 8600000US60653
ALAND10: 6041734
AWATER10: 1696670

Zip Code: 60654
Hospitalizations in 2000: 80
Hospitalizations in 2011: 78
Percent Change in Hospitalizations from 2000 to 2011: -2.50%
Adjusted Rate per 10,000 in 2000: 17.9
Adjusted Rate per 10,000 in 2011: 15.4
Percent Change in Adjusted Rate from 2000 and 2011: -13.97%
Notes: This data is for zip codes 60654 and 60610 combined.
description:

Attributes
ZCTA5CE10 | 60654
AFFGEOID10 | 8600000US60654
GEOID10 | 60654
ALAND10 | 1574555
AWATER10 | 0

name:
ZCTA5CE10: 60654
AFFGEOID10: 8600000US60654
ALAND10: 1574555
AWATER10: 0

Zip Code: 60655
Hospitalizations in 2000: 240
Hospitalizations in 2011: 229
Percent Change in Hospitalizations from 2000 to 2011: -4.58%
Adjusted Rate per 10,000 in 2000: 34.1
Adjusted Rate per 10,000 in 2011: 30.3
Percent Change in Adjusted Rate from 2000 and 2011: -11.14%
Notes: None
description:

Attributes
ZCTA5CE10 | 60655
AFFGEOID10 | 8600000US60655
GEOID10 | 60655
ALAND10 | 11407930
AWATER10 | 0

name:
ZCTA5CE10: 60655
AFFGEOID10: 8600000US60655
ALAND10: 11407930
AWATER10: 0

Zip Code: 60655
Hospitalizations in 2000: 36
Hospitalizations in 2011: 34
Percent Change in Hospitalizations from 2000 to 2011: -5.56%
Adjusted Rate per 10,000 in 2000: 12.4
Adjusted Rate per 10,000 in 2011: 12.5
Percent Change in Adjusted Rate from 2000 and 2011: 0.81%
Notes: None
description:

Attributes
ZCTA5CE10 | 60655
AFFGEOID10 | 8600000US60655
GEOID10 | 60655
ALAND10 | 11407930
AWATER10 | 0

name:
ZCTA5CE10: 60655
AFFGEOID10: 8600000US60655
ALAND10: 11407930
AWATER10: 0

Zip Code: 60656
Hospitalizations in 2000: 56
Hospitalizations in 2011: 36
Percent Change in Hospitalizations from 2000 to 2011: -35.71%
Adjusted Rate per 10,000 in 2000: 17.1
Adjusted Rate per 10,000 in 2011: 11.3
Percent Change in Adjusted Rate from 2000 and 2011: -33.92%
Notes: None
description:

Attributes
ZCTA5CE10 | 60656
AFFGEOID10 | 8600000US60656
GEOID10 | 60656
ALAND10 | 8466210
AWATER10 | 0

name:
ZCTA5CE10: 60656
AFFGEOID10: 8600000US60656
ALAND10: 8466210
AWATER10: 0

Zip Code: 60657
Hospitalizations in 2000: 76
Hospitalizations in 2011: 45
Percent Change in Hospitalizations from 2000 to 2011: -40.79%
Adjusted Rate per 10,000 in 2000: 16.5
Adjusted Rate per 10,000 in 2011: 9.5
Percent Change in Adjusted Rate from 2000 and 2011: -42.42%
Notes: None
description:

Attributes
ZCTA5CE10 | 60657
AFFGEOID10 | 8600000US60657
GEOID10 | 60657
ALAND10 | 5888323
AWATER10 | 2025836

name:
ZCTA5CE10: 60657
AFFGEOID10: 8600000US60657
ALAND10: 5888323
AWATER10: 2025836

Zip Code: 60659
Hospitalizations in 2000: 58
Hospitalizations in 2011: 52
Percent Change in Hospitalizations from 2000 to 2011: -10.34%
Adjusted Rate per 10,000 in 2000: 15.7
Adjusted Rate per 10,000 in 2011: 14.1
Percent Change in Adjusted Rate from 2000 and 2011: -10.19%
Notes: None
description:

Attributes
ZCTA5CE10 | 60659
AFFGEOID10 | 8600000US60659
GEOID10 | 60659
ALAND10 | 5250727
AWATER10 | 2818

name:
ZCTA5CE10: 60659
AFFGEOID10: 8600000US60659
ALAND10: 5250727
AWATER10: 2818

Zip Code: 60660
Hospitalizations in 2000: 110
Hospitalizations in 2011: 129
Percent Change in Hospitalizations from 2000 to 2011: 17.27%
Adjusted Rate per 10,000 in 2000: 25.1
Adjusted Rate per 10,000 in 2011: 29.7
Percent Change in Adjusted Rate from 2000 and 2011: 18.33%
Notes: None
description:

Attributes
ZCTA5CE10 | 60660
AFFGEOID10 | 8600000US60660
GEOID10 | 60660
ALAND10 | 3304853
AWATER10 | 594256

name:
ZCTA5CE10: 60660
AFFGEOID10: 8600000US60660
ALAND10: 3304853
AWATER10: 594256

Zip Code: 60661
Hospitalizations in 2000: 41
Hospitalizations in 2011: 31
Percent Change in Hospitalizations from 2000 to 2011: -24.39%
Adjusted Rate per 10,000 in 2000: 27.3
Adjusted Rate per 10,000 in 2011: 17.4
Percent Change in Adjusted Rate from 2000 and 2011: -36.26%
Notes: This data is for zip codes 60661, 60606 and 60607 combined.
description:

Attributes
ZCTA5CE10 | 60661
AFFGEOID10 | 8600000US60661
GEOID10 | 60661
ALAND10 | 770289
AWATER10 | 0

name:
ZCTA5CE10: 60661
AFFGEOID10: 8600000US60661
ALAND10: 770289
AWATER10: 0

Zip Code: 60827
Hospitalizations in 2000: 20
Hospitalizations in 2011: 139
Percent Change in Hospitalizations from 2000 to 2011: 595.00%
Adjusted Rate per 10,000 in 2000: 5.1
Adjusted Rate per 10,000 in 2011: 34.2
Percent Change in Adjusted Rate from 2000 and 2011: 570.59%
Notes: This data is for zip codes 60827 and 60633 combined.
description:

Attributes
ZCTA5CE10 | 60827
AFFGEOID10 | 8600000US60827
GEOID10 | 60827
ALAND10 | 18166748
AWATER10 | 1229642

name:
ZCTA5CE10: 60827
AFFGEOID10: 8600000US60827
ALAND10: 18166748
AWATER10: 1229642